import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/09/6f9cee79addf75b9be2719b6182cb170.png
var tpl3 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl3, _Component);
  function tpl3() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl3.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        flexDirection: 'column',
        alignItems: 'center',
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        background: '#E3CBF7',
        padding: '1.4em 0',
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        flexDirection: 'column',
        width: '100%',
        height: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex'
      }
    }, /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/b24109cb6de6491b478d38e3249ba704.png",
      alt: "",
      style: {
        width: '40px'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.2em',
        fontFamily: 'MiSans-Heavy, MiSans',
        fontWeight: '800',
        color: '#320685',
        padding: '0 1.4em'
      }
    }, "\u4E00\u5E74\u4E00\u6B21\u514D\u8D39\u9886"), /*#__PURE__*/React.createElement("div", null, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/b24109cb6de6491b478d38e3249ba704.png",
      alt: "",
      style: {
        width: '40px'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.2em',
        fontFamily: 'MiSans-Normal, MiSans',
        fontWeight: '400',
        color: '#320685'
      }
    }, "V5\u4F1A\u5458\u4E13\u4EAB\u798F\u5229 \u73B0\u5728\u5165\u4F1A\u5373\u53EF\u9886\u53D6"))), /*#__PURE__*/React.createElement("div", {
      style: {
        padding: '1em 0 1.4em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        background: '#FFFFFF',
        boxShadow: '0px 10px 19px 0px rgba(0,0,0,0.1)',
        borderRadius: '32px',
        border: '1px solid #EEEEEE',
        padding: '1em'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/11/11/15c069215b5e2aedf15e2ea30c85bcbf.png",
      alt: "",
      style: {
        width: "300px",
        objectFit: 'cover'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        background: '#320685'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        width: '40px',
        height: '1px',
        border: '1px solid #320685'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.4em',
        fontFamily: 'MiSans-Bold, MiSans',
        fontWeight: 'bold',
        color: '#320685',
        padding: '0 1.2em'
      }
    }, "\u4E94\u5E38\u5927\u7C73"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '40px',
        height: '1px',
        border: '1px solid #320685'
      }
    }), /*#__PURE__*/React.createElement("div", {
      style: {
        width: '8px',
        height: '8px',
        borderRadius: '50%',
        background: '#320685'
      }
    }))), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        fontSize: '1.2em',
        fontFamily: 'MiSans-Normal, MiSans',
        fontWeight: '400',
        color: '#320685'
      }
    }, "V5\u4F1A\u5458\u5373\u53EF\u9886\u53D6"), /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        position: 'relative',
        padding: '1em 0'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        position: 'absolute',
        alignItems: 'center',
        background: 'linear-gradient(180deg, #FFA282 0%, #FE5B47 100%)',
        borderRadius: '48px',
        fontSize: '1.2em',
        fontFamily: 'MiSans-Medium, MiSans',
        fontWeight: '500',
        color: '#FFFFFF',
        padding: '0.8em 5em'
      }
    }, "0\u5143\u9886"))), /*#__PURE__*/React.createElement("div", {
      style: {
        marginBottom: '0.8em'
      }
    }))));
  };
  return tpl3;
}(Component);
export { tpl3 as default };